@charset "utf-8";
a:active,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}
@font-face {
    font-family: 'Arial';
    src: url(../fonts/arial/arial.ttf);
    font-weight: normal;
}
@font-face {
    font-family: 'Arial';
    src: url(../fonts/arial/arialbd.ttf);
    font-weight: 700;
}
body {
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'Arial';
    color: #FFF;
    /*background: url('../images/bg.jpg');*/
    height: 100%;
    background-size: cover;
}
body.default {
    background-color: #000;
}
.header {
    padding-top: 15px;
}
.logo {
    float: left;
    max-width: 290px;
}
.logo a {
    display: inline-block;
}
.logo a img {
    max-width: 100%;
}
.header_nav {
    float: right;
}
ul.header_navigation {
    margin: 0px;
    padding: 0px;
}
ul.header_navigation > li {
    list-style: none;
    float: left;
}
ul.header_navigation > li > a {
    display: inline-block;
    padding: 5px 15px;
    color: #FFF;
    border: 2px solid transparent;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-size: 15px;
    text-transform: capitalize;
}

ul.header_navigation > li > a:hover {
    border-color: #e32119;
    color: #e32119;
}
ul.header_navigation > li > a.active {
    border-color: #e32119;
    color: #e32119;
}
.subnav_wrapper {
    margin-top: 15px;
}
ul.subnav {
    margin: 0px;
    padding: 0px;
}
ul.subnav > li {
    list-style: none;
    float: left;
    margin-right: 10px;
}
ul.subnav > li > a {
    display: inline-block;
    padding: 5px 15px;
    /*background-color: #4f81bd;
    border: 2px solid #385d8a;*/
    background-color: #858586;
    border: 2px solid #96989a;
    color: #FFF;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 15px;
    text-transform: capitalize;
}
ul.subnav > li > a:hover {
    background-color: #e32119;
    border: 2px solid #d10008;
}
ul.subnav > li > a.active {
    background-color: #e32119;
    border: 2px solid #d10008;
}
.breadcrumbs {
    margin-top: 15px;
    border-bottom: 1px solid #333;
}
.breadcrumbs ul {
    margin: 0px;
    padding: 0px;
}
.breadcrumbs ul > li {
    list-style: none;
    display: inline-block;
    color: #CCC;
}
.breadcrumbs ul > li > a {
    color: #FFF;
    text-transform: capitalize;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-transform: capitalize;
}
.breadcrumbs ul > li > a:hover {
    color: #ed1c24;
}
.breadcrumbs ul > li > a.active {
    color: #666;
    cursor: default;
}
.footer {
    background-color: #333;
    padding-top: 30px;
}
.footer_logo img {
    width: 100%;
    max-width: 290px;
}
.social {
    margin-top: 30px;
}
.social a {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    background-color: #e32119;
    color: #FFF;
    font-size: 21px;
    text-align: center;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.social a.fb:hover {
    background-color: #3b5998;
}
.social a.tw:hover {
    background-color: #4099FF;
}
.social a.gp:hover {
    background-color: #d34836;
}
.footer_lnks ul {
    margin: 0px;
    padding: 0px;
}
.footer_lnks ul > li {
    list-style-image: url(../images/lnk-list-style.png);
    /*list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAmElEQVQYGX3BMUpCAQAG4F+UBJcWIdNFB8HBC+QQHSLoBu2ObZ6gA3iPhhZxieYGESIaGoI3RERTQ3y+Jd57S9+Xfzj3490oTRaeHZv7NkydNycpmSm0UrG2TAxd+dVNRcfWygU2WgY6+aPtVuHGq8LOp9M0ecTCzJd+KtoYOEqceUide9cpmXpKna4Xl8Y+jNOk587eJKUD8gpeTzcehSAAAAAASUVORK5CYII=);*/
}
.footer_lnks ul > li > a {
    display: inline-block;
    padding: 5px 0px;
    color: #FFF;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-transform: capitalize;
}
.footer_lnks ul > li > a:hover {
    color: #e32119;
}
.copyright {
    background-color: #000;
    padding: 7px 0px;
    margin-top: 30px;
}
.content {
    min-height: 300px;
    margin-top: 30px;
}
ul.benefits > li {
    list-style-image: url(../images/list-style-benefits.png);
}
.sidebar h4{
    margin: 0px;
    padding: 5px 15px;
    text-transform: capitalize;
    background-color: #e32119;
    border: 2px solid #d10008;
}
.sidebar ul {
    margin: 0px;
    padding: 0px;
}
.sidebar ul > li {
    list-style: none;
}
.sidebar ul > li > a {
    display: block;
    padding: 5px 15px;
    background-color: #26292d;
    border: 2px solid #3a3a3a;
    border-bottom: none;
    color: #FFF;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 15px;
    text-transform: capitalize;
}
.sidebar ul > li:last-child > a {
    border-bottom: 2px solid #3c4044;
}
.sidebar ul > li > a.active,
.sidebar ul > li > a:hover {
    background-color: #57575a;
}
.sub_content_item {
    display: none;
}
.sub_content_item.active {
    display: block;
}
h3.sub_content_head {
    font-size: 19px;
}
.address a {
    color: #CCC;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.address a:hover {
    color: #ed1c24;
}
.form-block {
    position: relative;
    margin-bottom: 15px;
}
.form-block input[type="text"],
.form-block input[type="email"] {
    display: block;
    width: 100%;
    height: 34px;
    border: 1px solid #CCC;
    padding-left: 40px;
    background-color: transparent;
}
.form-block span {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 34px;
    background-color: #CCC;
    color: #333;
    width: 34px;
    text-align: center;
    line-height: 34px;
    font-size: 24px;
}
.form-block textarea {
    display: block;
    resize: none;
    width: 100%;
    background-color: transparent;
    padding: 6px;
    min-height: 85px;
}
.form-block input[type="submit"] {
    display: inline-block;
    height: 34px;
    padding: 0px 20px;
    border: 1px solid #CCC;
    background-color: transparent;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.form-block input[type="submit"]:hover {
    border-color: #e32119;
    color: #e32119;
}
.form-block select {
    display: inline-block;
    min-width: 120px;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #CCC;
}
#map {
    min-height: 300px;
}


.content_wrap{
    padding: 20px 0px;
}
.content_wrap .container{
    background: rgba(28, 28, 28,0.7);
    border-radius: 8px;
}
.powered_by{

}
.powered_by img{
    max-width: 100%;
}
.brands{

}
.brands img{
    max-width: 100%;
}
.brands h4{
    text-align: center;
}



.inner_content_bg{
    background: rgba(68, 68, 68,0.8);
    padding: 23px;
}

.sub_content_dyn img{
    width: 150px;
    float: left;
}
.project_img {
    display: inline-block;
    padding: 15px 0px;
}
.project_img img{
    width: 100%;
}
.port_description{
    display: flex;
}
.port_description p{
    margin: 10px 0px;
}
.portfolio_row{
    border-bottom: 1px solid #8e8e8e;
}
.portfolio_row .sub_content_head{
    /*text-align: center;*/
    border-bottom: 1px solid #fcfcfc;
    padding-bottom: 12px;
    font-size: 22px;
}
.flexslider .slides img{
    border-left: 1px solid #ccc;
}
.flexslider{
    padding: 22px 0px;
}
.managed_facilities{

}
.powered_by h3,
.brands h3,
.managed_facilities h3{
    font-size: 20px;
}

.nav_draw_icon{
    display: none;
}
span .menu_trigger{
    display: none;
    color: #fff !important;;
}
.overlay_side{
    display: none;
}
.alq_gym_lnk {
    text-align: center;
    margin-top: 20px;
}
.alq_gym_lnk a {
    color: #FFF;
    font-size: 16px;
    padding: 5px 15px;
    border: 1px solid #FFF;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.alq_gym_lnk a:hover {
    color: #ed1c24;
    border-color: #ed1c24;
}
.fb_lnk a {
    display: inline-block;
    font-size: 21px;
    width: 29px;
    height: 29px;
    text-align: center;
    background-color: #3b5998;
    color: #FFF;
    line-height: 29px;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.fb_lnk a:hover {
    background-color: #1f3d7b;
}
.select_box {
    position: relative;
    z-index: 999;
    display: inline-block;
}
.select_box_head {
    width: 100%;
    height: 34px;
    border: 1px solid #CCC;
    background-color: transparent;
}
.select_box_label {
    float: left;
    height: 100%;
    background-color: #CCC;
    color: #333;
    padding: 5px 8px 0px 8px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.select_box_label:hover {
    background-color: #ADADAD;
}
.select_box_label span {
    display: inline-block;
}
.select_box_label span:last-child {
    margin-left: 5px;
}
.select_box_value {
    float: left;
    min-width: 150px;
    padding: 5px 8px 0px 8px;
}
.select_box ul{
    margin: 0px;
    padding: 0px;
    position: absolute;
    width: 100%;
    display: none;
}
.select_box ul > li {
    list-style: none;
    padding: 4px 15px;
    background-color: #333;
    color: #FFF;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.select_box ul > li:hover {
    cursor: pointer;
    background-color: #666;
}
#cv_trigger {
    display: inline-block;
    height: 34px;
    background-color: transparent;
    border: 1px solid #CCC;
    padding: 0px 15px 0px 45px;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#cv_trigger:hover {
    color: #ed1c24;
    border-color: #ed1c24;
}
#cv_trigger span {
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#cv_trigger:hover span {
    background-color: #ce0008;
    color: #FFF;
}
.vacancy_wrap {
    border: 1px solid #666;
    padding: 15px;
    margin-bottom: 15px;
    min-height: 230px;
}
.career_form {
    margin-top: 50px;
}
/* aqg flexslider navigation */
.aqg_slider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.aqg_slider:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}
.aqg_slider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 10px;
}
.aqg_slider:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}
/* /aqg flexslider navigation */



/* portfolio flexslider navigation */
.port_slider_sub:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.port_slider_sub:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}
.port_slider_sub:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 10px;
}
.port_slider_sub:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}
/* /portfolio flexslider navigation */
.overlay-content > li > a {
    text-transform: capitalize;
}


@media only screen and (max-width: 991px){
    .subnav_wrapper{
        display: none;
    }
    .nav_draw_icon{
        display: block;
    }
    .overlay_side {
        display: block;
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0,0,0);
        background-color: rgba(0, 0, 0,0.9);
        overflow-x: hidden;
        transition: 0.5s;
    }

    .overlay-content {
        position: relative;
        top: 25%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .overlay-content li{
        list-style: none;
    }
    .overlay_side a {
        padding: 8px;
        text-decoration: none;
        font-size: 26px;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

    .overlay_side a:hover, .overlay_side a:focus {
        color: #f1f1f1;
    }

    .closebtn {
        position: absolute;
        top: 20px;
        right: 45px;
        font-size: 60px !important;
    }
    .menu_trigger{
        display: block;
        float: left;
        /*margin-top: 15px;
        margin-left: 20px;*/
    }

}
@media screen and (max-height: 450px) {
    .overlay_side a {font-size: 16px}
    .closebtn {
        font-size: 40px !important;
        top: 15px;
        right: 35px;
    }
}
@media only screen and (max-width: 767px){
    .logo{
        float: none;
        margin: 0 auto;
    }
    .footer_logo{
        text-align: center;
    }
    .social{
        text-align: center;
    }
    .footer_lnks{
        text-align: center;
    }
    .powered_by{
        width: 49%;
        float: left;
    }
    .brands{
        width: 49%;
        float: right;
    }
    ul.header_navigation{
        display: inline-block;
    }
    .overlay_side a {font-size: 16px}
    .footer_lnks ul > li{
        list-style: none;
    }
    .header_nav{
        float: none;
        margin-top: 15px;
        text-align: center;
    }
}
@media only screen and (max-width: 420px){
    .powered_by{
        width: 100%;
        float: none;
    }
    .brands{
        width: 100%;
        float: none;
    }
    .pull-left{
        float: none !important;
        text-align: center !important;
    }
    .pull-right{
        float: none !important;
        text-align: center !important;
    }
    .sub_content_dyn img{
        float: none;
    }
    .port_description{
        display: block;
    }
    .port_description ul{
        padding: 0;
    }
    ul.header_navigation > li > a{
        padding: 5px 5px;
    }
    .footer_lnks ul > li{
        list-style: none;
    }
}
@media only screen and (min-device-width: 992px) and (max-device-width: 1200px) {
    ul.subnav > li > a{
        padding: 5px 10px;
    }
}